/**************Estilos Generales**************/
*{margin:0px; padding:0px;}
td{padding:0px; border-collapse:collapse; vertical-align:top;}
tr{padding:0px; border-collapse:collapse;}
th{padding:0px; border-collapse:collapse;}
table{padding:0px; border-collapse:collapse;}
.clear{clear:both;}
.has_negrita{font-weight:bold;}
.has_italic{font-style:italic;}
.has_underlined{text-decoration:underline;}
.Container{text-align:center;}
.FullWidth{width:100%}
:focus{outline:0;}
*:focus{outline:0 !important;}
img{border:none;}
.dataTables_wrapper table{width:100% !important;}
.hidden{display:none;}
a, .WordSection1 a:hover img{transition:  all 0.5s ease 0s; -moz-transition:  all 0.5s ease 0s; /* Firefox 4 */ -webkit-transition:  all 0.5s ease 0s; /* Safari and Chrome */ -o-transition:  all 0.5s ease 0s; /* Opera */}
.Containernowrap{white-space:nowrap;}
.marginCenter{margin:auto;}
.img-responsive{display:inline !important;}
.LoadingInclude{margin:0px auto !important; display:block !important; float:none !important;}
/**************Fin Estilos Generales**************/
/***************Tipografias***********************/
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), url(https://fonts.gstatic.com/s/raleway/v9/0dTEPzkLWceF7z0koJaX1A.woff2) format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local('Raleway Medium'), local('Raleway-Medium'), url(https://fonts.gstatic.com/s/raleway/v9/CcKI4k9un7TZVWzRVT-T8_k_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url(https://fonts.gstatic.com/s/raleway/v9/xkvoNo9fC8O2RDydKj12b_k_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
}
/***************fin Tipografias***********************/
body
{
    font-family: 'Raleway', sans-serif;
    background:#f1f1f1 !important;
}
.Left
{
    display:block;
    float:left;
}
.Right
{
    display:block;
    float:right;
}
#MainContainer .row 
{
    margin: 0 !important;
}
#MainContainer.container 
{
    background: #ffffff none repeat scroll 0 0;
    padding: 0;
    width:1300px;
}
#sb-site
{
    background:#ffffff;
}
header
{
    background:url(/images/bgr_header.png) repeat-x top left;
    padding:0px !important;
}
header > .col-md-5.col-sx-12 
{
    padding-left: 5px !important;
}
.RedesContainer a
{
    margin:5px 2px;
}
#sb-site .navbar-default
{
    background:#006a9a !important;
    border-radius:0px !important;
    margin: 0 !important;
}
.rightsidebar {
    padding-top: 20px;
}
.ContainerContent
{
    background:url(/images/bgr_content_top.png) repeat-x top left;
}
.ContainerContentBottom
{
    background:url(/images/bgr_content_bottom.png) repeat-x bottom left;
    padding:0px 5px 15px;
}
p.MsoNormal, li.MsoNormal, div.MsoNormal,
.MsoListParagraph, p.MsoListParagraphCxSpMiddle,
li.MsoListParagraphCxSpMiddle, div.MsoListParagraphCxSpMiddle,
p.MsoListParagraphCxSpFirst, li.MsoListParagraphCxSpFirst,
div.MsoListParagraphCxSpFirst, p.MsoListParagraphCxSpLast,
li.MsoListParagraphCxSpLast, div.MsoListParagraphCxSpLast,
#HERMES_FORM_Container, #HERMES_FORM_Container label, #HERMES_FORM_Container select,
.ContentContainer, .VTabsPages, .MsoTableGrid, .ui-widget-header
{
    font-family: 'Raleway', sans-serif !important;
    color:#222222;
    font-size:15px !important;
}
.ContentContainer p 
{
    margin-bottom: 0px !important;
    padding:0px 0px 15px;
}
img[align='left'], img[style*='float:left']
{
    margin: 0 5px 15px 0 !important;
}

img[align='right'], img[style*='float:right']
{
    margin: 0 0 15px 5px  !important;
}


.ContentContainer h1,
.ContentContainer h1 span,
.ContentContainer h1 a
{
    font-size:24px !important;
    font-family: 'Raleway', sans-serif !important;
    padding:0px !important;
    color:#006a9a !important;
    margin: 0px !important;
    font-weight:400;
}
.ContentContainer h2,
.ContentContainer h2 span,
.ContentContainer h2 a
{
    font-size:18px !important;
    font-family: 'Raleway', sans-serif !important;
    padding:0px !important;
    color:#006a9a !important;
    margin:0px !important;
    font-weight:400;
}
.ContentContainer h3,
.ContentContainer h3 span,
.ContentContainer h3 a
{
    font-size:16px !important;
    font-family: 'Raleway', sans-serif !important;
    padding:0px !important;
    color:#22211F !important;
    margin:0px !important;
    font-weight:600;
}

.ContentContainer a,
.ContentContainer a span,
.FooterContainer a
{
    color:#006a9a;
    text-decoration:underline;
}
.ContentContainer a:hover
{
    color:#1298D1;
    text-decoration:none;
}
footer
{
    background:#0085ba;
    color:#ffffff;
    font-family: 'Raleway', sans-serif;
    font-size:15px;
    padding:25px 35px;
}
footer p
{
    padding:10px 0px;
}
.ContactenosFooterTitle
{
    font-weight:500;
    font-size:17px;
}
/******************Menus**********************/
.menuTopContainer .nav.navbar-nav 
{
    margin: 10px 0;
}
.menuTopContainer li.divider
{
    height:15px;
    width:1px;
    background:#A3A4A6;
    margin:10px 0px 0px;
}
.menuTopContainer .nav.navbar-nav a 
{
    color: #222222;
    padding: 8px 15px;
    font-family: 'Raleway', sans-serif;
    border-radius:0px 0px 5px 5px;
}
.menuTopContainer .nav.navbar-nav a:hover
{
    background:#F8F8F8;
    color: #666666;
}
.PerfilesMenu
{
    display:block !important;
    padding:5px;
    float:none !important;
}
.PerfilesMenu ul
{
    display:block !important;
    float:none !important;
}
.PerfilesMenu li:first-child 
{
    padding:5px 5px 10px 0px !important;
    border-bottom:none;
}
.PerfilesMenu li:first-child::before 
{
    display: none;
}
.PerfilesMenu li
{
    display:block;
    list-style:none;
    float:none !important;
    text-align:left;
    border-bottom:1px solid #dfdfdf;
    padding:8px 5px 8px 25px;
}
.PerfilesMenu li::before
{
    background: #0095da none repeat scroll 0 0;
    border-radius: 50px;
    content: "";
    display: block;
    height: 13px;
    left: 6px;
    position: absolute;
    width: 13px;
    top:12px;
    transition:  all 0.5s ease 0s; -moz-transition:  all 0.5s ease 0s; /* Firefox 4 */ -webkit-transition:  all 0.5s ease 0s; /* Safari and Chrome */ -o-transition:  all 0.5s ease 0s; /* Opera */
}
.PerfilesMenu li:hover::before
{
    background:#05B2FC;
    transition:  all 0.5s ease 0s; -moz-transition:  all 0.5s ease 0s; /* Firefox 4 */ -webkit-transition:  all 0.5s ease 0s; /* Safari and Chrome */ -o-transition:  all 0.5s ease 0s; /* Opera */
}
.PerfilesMenu li:first-child a
{
    color: #006a9a !important;
    font-size: 20px;
    letter-spacing: 1px;
}
.PerfilesMenu li a
{
    background:#ffffff !important;
    color:#222222;
    font-size:17px;
    font-weight:400;
    text-decoration:none;
    padding:0px !important;
}
.PerfilesMenu li a:hover
{
    color:#0095da;
}
div[data-menuname="Imagenes_index_menu"] a img
{
    max-width: 244px !important;
    width: 100%;
}
div[data-menuname*="banners"] a, 
div[data-menuname="Imagenes_index_menu"] a
{
    padding:2px 0px !important;
    background:none !important;
    text-align:center;
}
div[data-menuname="Imagenes_index_menu"] a
{
    padding: 10px 15px !important;
}
div[data-menuname="Imagenes_index_menu"] a:hover
{
    background:#eeeeee !important;
    padding:10px 15px !important;
}
.BannersMenu a,
.ImagenesIndexMenu a
{
    padding:2px 0px !important;
    background:none !important;
    text-align:center;
}
div[data-menuname*="banners"] a img,
.BannersMenu a img,
.ImagenesIndexMenu a img
{
    max-width: 350px !important;
    width: 100%;
}
.FooterMenuContainer .nav.navbar-nav li
{
    margin:0px 15px 10px;
}
.FooterMenuContainer .nav.navbar-nav li a 
{
    color: #ffffff;
    font-family: 'Raleway', sans-serif;
    font-size: 17px;
    font-weight: 500;
    text-align:left;
    padding:0px 0px 5px;
    font-weight:600;
}
.FooterMenuContainer .nav.navbar-nav li a:hover
{
    background:none;
}
.FooterMenuContainer .nav.navbar-nav li ul li
{
    display:block;
    list-style:none;
    margin:8px 0px;
}
.FooterMenuContainer .nav.navbar-nav li ul li a
{
    font-size:15px;
    font-weight:400;
}
.FooterMenuContainer a[href="#"] 
{
    cursor:default;
    text-decoration:none;
}
#MenuMobile .dropdown-menu.mega-dropdown-menu.row 
{
    width: 100% !important;
}
#MenuMobile li 
{
    text-align: right;
}
#MenuMobile a 
{
    color: #44CBFC;
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    font-weight: 600;
}
#MenuMobile a:hover
{
    color: #00a3e0 !important;
}
#MenuMobile .nav .open > a, #MenuMobile .nav .open > #MenuMobile a:focus, .nav .open > a:hover 
{
    background: #444444;
    border:1px solid #4a5356;
    border-bottom:0px;
}
#MenuMobile .nav > li > a:focus, #MenuMobile .nav > li > a:hover
{
    background:#555555;
}
#MenuMobile .dropdown-menu.mega-dropdown-menu.row > li > a 
{
    color: #ffffff !important;
}
#MenuMobile .dropdown-menu.mega-dropdown-menu.row a:hover
{
    background:#2f2f2f !important;
}
#MenuMobile .dropdown-menu.mega-dropdown-menu.row > li 
{
    margin-bottom: 15px !important;
}
/****************Fin Menus********************/
/*
.MenuTopContainer li,
.MenuPrincipalContainer li
{
    float:left;
    list-style:none;
    display:block;
}
.MenuTopContainer li a,
.MenuPrincipalContainer li a
{
}

*/

.SearchContainer li
{
    display:block;
}
.sb-slidebar .menu li
{
    display:block;
    text-align:right;
    font-size:18px;
    padding:5px;
    list-style:none;

}
.glyphicon.glyphicon-th-list.sb-toggle-right
{
    color: #ffffff;
    float: right;
    margin: 5px;
    right: 10px !important;
    top: 15px !important;
}
#fixed-top
{
    background: #006A9A;
    height: 60px;
    padding:15px;
    z-index:99;
}
.glyphicon.glyphicon-th-list.sb-toggle-right
{
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 4px;
}
/*************Mapa del sitio******************/
.root li
{
    display:block;
    list-style:none;
    padding:5px 0px;
}
.root li .mapaS_1Nivel
{
    background:url(/images/mapasitio_flecha.png) no-repeat center left;
    padding:0px 24px;
    font-size:18px;
    border-bottom:1px dotted #aaaaaa;
    display:block;
}
.root li ul
{
    margin-top:8px;
    padding-top:5px;
}
.root li li ul
{
    border:none !important;
    margin:0px;
    padding:0px;
}
.root li ul li
{
    padding:2px 25px;
}
.root li ul li li
{
    padding:2px 15px;
}
.root li ul li .mapaS_2Nivel,
.root li ul li .mapaS_1Nivel
{
    background:url(/images/mapasitio_sub_flecha.png) no-repeat center left;
    padding:0px 16px;
    font-size:13px;
}
/*********Fin del mapa de sitio*****************/
/*********************************************************Breadcrum*******************************************/
.HASBreadCrumbs
{
	color:#555555 !important;
	font-family:'Raleway', sans-serif;
	font-size:13px;
	display:block;
	padding:0px 5px 15px 0px;
    margin:15px 20px 30px;
}
.HASBreadCrumbs li
{
	display:block !important;
	float:left;
	padding:3px 6px;
}
.HASBreadCrumbs li.breadcrumbhome
{
    background:none !important;
    padding-left:0px !important;
}
.HASBreadCrumbs li::before
{
    content:" |";
    margin-right:10px;
}
.HASBreadCrumbs li:first-child
{
    padding-left:0px !important;
}
.HASBreadCrumbs li:first-child:before
{
     content:"";
     margin-right:0px;
}
.HASBreadCrumbs a:link, .HASBreadCrumbs a:visited, .HASBreadCrumbs a:active
{
	color:#006a9a !important;
	text-decoration:underline;
	font-size:13px;
}
.HASBreadCrumbs a:hover
{
	color:#1298D1 !important;
	text-decoration:underline;
}
/********************RSS**********************/
.noticiasticker
{
    width:100%;
}
.NoticiasContainer
{
    display:block;
    position:relative;
    /*height:415px;*/
    margin-bottom:40px;
}
.NoticiasTitulo
{
    font-family:'Raleway', sans-serif;
    font-size:22px;
    padding:5px 15px;
    width:100%;
    color:#ffffff;
    border-radius:5px;
    background:#F27A02;
    position:relative;
    text-align:center;
}
.NoticiasTitulo a
{
    text-decoration:none;
    color:#ffffff;
}
.NoticiasTitulo a:hover
{
    text-decoration:underline;
    color:#ffffff;
}
.NoticiasContainer .rssWidgetPrev,
.NoticiasContainer .rssWidgetNext
{
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    bottom: -30px;
    color: #999999;
    font-family: "Raleway",sans-serif;
    font-size: 14px;
    height: 23px;
    position: absolute;
    width: 23px;
}
.NoticiasContainer .rssWidgetPrev:hover,
.NoticiasContainer .rssWidgetNext:hover,
.NoticiasContainer .rssWidgetPrev:focus,
.NoticiasContainer .rssWidgetNext:focus
{
    text-decoration:none;
    outline:none;
    background:#01C0F4;
    color:#ffffff;
    border:1px solid #019DC4;
    box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
}
.NoticiasContainer .rssWidgetPrev
{
    right:37px;
    transform:rotate(90deg);
}
.NoticiasContainer .rssWidgetNext
{
    right:10px;
    transform:rotate(-90deg);
}
.NoticiasContainer .rssWidgetPrev::after,
.NoticiasContainer .rssWidgetNext::after
{
    content: ">";
    left: 7px;
    position: absolute;
    top: -1px;
}
#rssWidget
{
    display: block;
}
#rssWidget li
{
    display: block;
    list-style: none;
    width: 100% !important;
	font-family:'Raleway', sans-serif;
	font-size:15px;
	color:#555555;
    border-bottom:2px solid #e1e1e1;
}
#rssWidget li .RSSItem
{
    display:block;
    padding:0px 9px 9px;
}
.RSSDate
{
    font-family:'Raleway', sans-serif;
    font-size:11px;
    padding:10px 0px 0px;
    display:block;
    color:#818385;
    width:100%;
    text-align:left;
}
#rssWidget li a
{
    color: #C93F04 !important;
    font-weight: bold;
    text-decoration: none;
	font-family:'Raleway', sans-serif;
    display:block;
	font-size:15px;
}
#rssWidget li h4, #rssWidget li p
{
	display:block;
	font-family:'Raleway', sans-serif;
}


.HomeRSSDescription
{
    display: none;
    overflow: hidden;
    text-align:left;
}


/**/

.navbar-nav>li>.dropdown-menu {
    margin-top:20px;
    border-top-left-radius:4px;
    border-top-right-radius:4px;
}
.navbar-default .navbar-nav > li > a 
{
    /*width:200px;*/
    color:#ffffff !important;
	font-family:'Raleway', sans-serif !important;
    font-size:17px;
    border:0px !important;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav a:hover
{
    background:#0095d9 !important;
}
.dropdown-menu li ul li a, .dropdown-menu li a 
{
    font-size: 14px !important;
}
#MenuPrincipalContainer .dropdown-menu li ul li a:hover, #MenuPrincipalContainer .dropdown-menu li a:hover
{
    background:#D7ECF2 !important;
}
.mega-dropdown {
  font-size: 12px;
  /*position: static !important;*/
  /*width:100%;*/
}
.mega-dropdown-menu {
    /*position:relative !important;*/
    left:inherit !important;
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
}

/*.mega-dropdown-menu:before {
    content: "";
    border-bottom: 15px solid #fff;
    border-right: 17px solid transparent;
    border-left: 17px solid transparent;
    position: absolute;
    top: -15px;
    left: 285px;
    z-index: 10;
}
.mega-dropdown-menu:after {
    content: "";
    border-bottom: 17px solid #ccc;
    border-right: 19px solid transparent;
    border-left: 19px solid transparent;
    position: absolute;
    top: -17px;
    left: 283px;
    z-index: 8;
}*/

.mega-dropdown-menu > li  {
  padding-left: 2px !important;
  padding-right: 2px !important;
  font-size: 12px;
}
.dropdown.mega-dropdown.open ul li a 
{
    color: #000000 !important;
    font-family:'Raleway', sans-serif !important;
    font-weight:600;
}
.dropdown.mega-dropdown.open ul li ul li a {
    color: #222222 !important;
    font-weight:400;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a, .dropdown-menu.mega-dropdown-menu li a
{
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #999;
  white-space: normal;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  color: #444;
  background-color: #f5f5f5;
}
.mega-dropdown-menu .dropdown-header {
  color: #428bca;
  font-size: 12px;
  font-weight:bold;
}
.mega-dropdown-menu form {
    margin:3px 20px;
}
.mega-dropdown-menu .form-group {
    margin-bottom: 3px;
}

/*********Correcciones de bootstrap************/
.nav-tabs.nav
{
    width:100% !important;
}
.nav-tabs > li > a,
.panel-title > a
{
    outline:none;
}
.nav-tabs > li > a
{
    background:#f6f6f6;
    border-right: 1px solid #dddddd !important;
}
.nav-tabs.tabs-left > li.active > a
{
    border-right: 1px solid #ffffff !important;
}
.panel-title
{
    font-weight:bold;
}
.panel-group
{
    margin:5px;
}
.panel-collapse
{
    padding:15px 25px 30px;
}
.tab-content
{
    margin:0px 0px 25px;
}
.tab-pane.active
{
    background: #ffffff;
    border: 1px solid #e1e1e1;
    border-top:0px;
    padding: 10px 20px;
}
.Tablaconcuadrcula,
.dataTables_wrapper
{
    width:100%;
    overflow-x:auto;
    margin-bottom:40px;
}
.dataTables_wrapper td
{
    background: #f6f6f6;
}
.Tablaconcuadrcula tr.ODDROW td,
.dataTables_wrapper tr.ODDROW td
{
    background: #eeeeee;
    white-space:normal;
    /*white-space:nowrap;*/
}
.nav.nav-tabs.tabs-left li
{

}
.vtabs .col-xs-3,
.vtabs .col-xs-9
{
    padding:0px !important;
}
.vtabs .tab-pane.active
{
    border:0px !important;
}

.panel-heading{
	padding:0 !important;
	height: 100% !important;
}

.panel-heading  a > p,
#historicoRSS .panel-heading a
{
	padding:15px 10px !important;
	margin:0;
}

.logo-mtss {
  background-image: url("data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%0D%0A%3C%21DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%0D%0A%3C%21--%20Creator%3A%20CorelDRAW%20X7%20--%3E%0D%0A%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xml%3Aspace%3D%22preserve%22%20width%3D%2226.6233mm%22%20height%3D%229.7975mm%22%20version%3D%221.1%22%20style%3D%22shape-rendering%3AgeometricPrecision%3B%20text-rendering%3AgeometricPrecision%3B%20image-rendering%3AoptimizeQuality%3B%20fill-rule%3Aevenodd%3B%20clip-rule%3Aevenodd%22%0D%0AviewBox%3D%220%200%201296%20477%22%0D%0A%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%0D%0A%20%3Cdefs%3E%0D%0A%20%20%3Cstyle%20type%3D%22text%2Fcss%22%3E%0D%0A%20%20%20%3C%21%5BCDATA%5B%0D%0A%20%20%20%20.fil0%20%7Bfill%3A%23FEFEFE%3Bfill-rule%3Anonzero%7D%0D%0A%20%20%20%5D%5D%3E%0D%0A%20%20%3C%2Fstyle%3E%0D%0A%20%3C%2Fdefs%3E%0D%0A%20%3Cg%20id%3D%22Layer_x0020_1%22%3E%0D%0A%20%20%3Cmetadata%20id%3D%22CorelCorpID_0Corel-Layer%22%2F%3E%0D%0A%20%20%3Cg%20id%3D%22_443774464%22%3E%0D%0A%20%20%20%3Cpath%20class%3D%22fil0%22%20d%3D%22M11%20121l0%20328%20164%200c0%2C0%2059%2C-139%2076%2C-135l17%20-18c0%2C0%2011%2C-34%20-14%2C-17%200%2C0%20-59%2C59%20-121%2C149%200%2C0%2042%2C-124%2084%2C-163%200%2C0%2053%2C-34%20-3%2C-45%200%2C0%20-28%2C-8%20-78%2C107%200%2C0%20-11%2C36%20-59%2C25%200%2C0%20-36%2C-11%20-8%2C-87%200%2C0%2028%2C-39%20-3%2C-62l-55%20-82z%22%2F%3E%0D%0A%20%20%20%3Cpath%20class%3D%22fil0%22%20d%3D%22M195%20449c0%2C0%2059%2C-113%2076%2C-115%200%2C0%2048%2C-37%206%2C19%200%2C0%20-48%2C79%20-45%2C96l-37%200z%22%2F%3E%0D%0A%20%20%20%3Cpath%20class%3D%22fil0%22%20d%3D%22M256%20449c0%2C0%2023%2C-51%2043%2C-71%200%2C0%2025%2C-33%2011%2C9%200%2C0%20-23%2C42%20-23%2C62l-31%200z%22%2F%3E%0D%0A%20%20%20%3Cpath%20class%3D%22fil0%22%20d%3D%22M325%20404c0%2C0%20-25%2C50%20-20%2C67l62%206%20-42%20-73z%22%2F%3E%0D%0A%20%20%20%3Cpath%20class%3D%22fil0%22%20d%3D%22M84%20188c0%2C0%2031%2C-56%2059%2C-62l-48%20-84%20-95%200%2084%20146z%22%2F%3E%0D%0A%20%20%20%3Cpath%20class%3D%22fil0%22%20d%3D%22M336%206l-39%2067%2076%209%2053%20-42%200%2036%20-48%2037%20-132%20-14c0%2C0%20-28%2C-6%20-89%2C50%200%2C0%20-59%2C31%20-53%2C79l-20%2058c0%2C0%20-11%2C40%208%2C37%200%2C0%2020%2C5%2031%2C-31l45%20-76c0%2C0%2048%2C-56%2076%2C-17%200%2C0%2019%2C12%2019%2C29%200%2C0%20-2%2C16%209%2C22%200%2C0%2022%2C-3%2017%2C22%200%2C0%20-3%2C14%208%2C20%200%2C0%2022%2C17%2017%2C31l11%2022c0%2C0%2022%2C-3%2011%2C28l14%2039c0%2C0%2028%2C11%2023%2C37l126%200%200%20-269%2031%20269%2058%200%2034%20-264%200%20261%2073%200%200%20-443%20-112%200%20-23%20194%20-28%20-191%20-196%200z%22%2F%3E%0D%0A%20%20%20%3Cpolygon%20class%3D%22fil0%22%20points%3D%22748%2C446%20832%2C446%20832%2C90%20880%2C90%20880%2C3%20703%2C3%20703%2C90%20748%2C90%20%22%2F%3E%0D%0A%20%20%20%3Cpath%20class%3D%22fil0%22%20d%3D%22M1078%20140l-80%200%200%20-32c0%2C-15%20-1%2C-25%20-3%2C-29%20-2%2C-4%20-6%2C-6%20-11%2C-6%20-5%2C0%20-9%2C3%20-12%2C8%20-2%2C6%20-4%2C14%20-4%2C25%200%2C15%202%2C26%205%2C33%203%2C7%2011%2C16%2024%2C26%2039%2C30%2063%2C54%2073%2C74%2010%2C19%2015%2C49%2015%2C92%200%2C30%20-2%2C53%20-8%2C68%20-5%2C14%20-16%2C26%20-32%2C36%20-16%2C10%20-35%2C15%20-56%2C15%20-23%2C0%20-43%2C-6%20-59%2C-17%20-17%2C-11%20-27%2C-26%20-32%2C-43%20-5%2C-18%20-8%2C-43%20-8%2C-76l0%20-28%2080%200%200%2053c0%2C16%202%2C26%204%2C31%202%2C5%206%2C7%2012%2C7%206%2C0%2010%2C-3%2013%2C-9%203%2C-6%204%2C-14%204%2C-26%200%2C-25%20-3%2C-42%20-8%2C-50%20-5%2C-8%20-19%2C-21%20-41%2C-39%20-21%2C-19%20-35%2C-32%20-42%2C-40%20-7%2C-9%20-13%2C-20%20-18%2C-35%20-4%2C-15%20-7%2C-34%20-7%2C-57%200%2C-33%204%2C-57%2010%2C-72%207%2C-15%2017%2C-27%2032%2C-36%2014%2C-9%2032%2C-13%2052%2C-13%2023%2C0%2042%2C5%2058%2C14%2016%2C10%2026%2C21%2031%2C36%206%2C14%208%2C39%208%2C73l0%2017z%22%2F%3E%0D%0A%20%20%20%3Cpath%20class%3D%22fil0%22%20d%3D%22M1288%20140l-80%200%200%20-32c0%2C-15%20-1%2C-25%20-3%2C-29%20-2%2C-4%20-6%2C-6%20-11%2C-6%20-5%2C0%20-9%2C3%20-11%2C8%20-3%2C6%20-5%2C14%20-5%2C25%200%2C15%202%2C26%205%2C33%203%2C7%2011%2C16%2025%2C26%2038%2C30%2063%2C54%2073%2C74%2010%2C19%2015%2C49%2015%2C92%200%2C30%20-3%2C53%20-9%2C68%20-5%2C14%20-16%2C26%20-32%2C36%20-16%2C10%20-34%2C15%20-56%2C15%20-23%2C0%20-43%2C-6%20-59%2C-17%20-16%2C-11%20-27%2C-26%20-32%2C-43%20-5%2C-18%20-8%2C-43%20-8%2C-76l0%20-28%2081%200%200%2053c0%2C16%201%2C26%203%2C31%202%2C5%206%2C7%2012%2C7%206%2C0%2010%2C-3%2013%2C-9%203%2C-6%204%2C-14%204%2C-26%200%2C-25%20-3%2C-42%20-8%2C-50%20-5%2C-8%20-19%2C-21%20-40%2C-39%20-22%2C-19%20-36%2C-32%20-43%2C-40%20-7%2C-9%20-13%2C-20%20-18%2C-35%20-4%2C-15%20-6%2C-34%20-6%2C-57%200%2C-33%203%2C-57%209%2C-72%207%2C-15%2017%2C-27%2032%2C-36%2014%2C-9%2032%2C-13%2053%2C-13%2022%2C0%2041%2C5%2057%2C14%2016%2C10%2026%2C21%2032%2C36%205%2C14%207%2C39%207%2C73l0%2017z%22%2F%3E%0D%0A%20%20%3C%2Fg%3E%0D%0A%20%3C%2Fg%3E%0D%0A%3C%2Fsvg%3E%0D%0A");
  display: block;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50%;
  height: 150px;
  width: 100%;
}
.dataTables_wrapper .dataTables_scroll {
    overflow-y: hidden;
}
.ExcelToTable
{
    border-bottom:1px solid #e1e1e1 !important;
    font-family:Arial;
}
.ExcelToTable td,
.ExcelToTable th
{
    border:1px solid #e1e1e1 !important;
    border-top:none !important;    
    border-left:none !important;
    font-size:14px;
    background:#ffffff;
    padding-top:4px !important;
    padding-bottom:4px !important;
}
.ExcelToTable th
{
    border-top:1px solid #e1e1e1 !important;
    padding-right:24px !important;
    padding-top:6px !important;
    padding-bottom:6px !important;
    font-weight:normal !important;
}
.ExcelToTable th:first-child
{
    border-left:1px solid #e1e1e1 !important;
}
.ExcelToTable td:first-child
{
    border-left:1px solid #e1e1e1 !important;
}
.buttonsContainer
{
    position:relative;
    display:block;
    width:5%;
    height:15px;
    float:left;
    padding-left:15px;
    margin:15px 0px 0px 25px;
}
.buttonsContainer::after
{
    position:absolute;
    width:15px;
    height:15px;
    content:"•••";
    top:0px;
    left:-10px;
    cursor:pointer;
}
.dt-buttons
{
    position:absolute !important;
    width:auto;
    top:30px;
    left:-23px;
    background:rgba(0,0,0,0.85);
    z-index:9999;
    padding:10px;
    display:none;
    opacity:0;
    border-radius:0px 0px 5px 5px;
    transition:  all 0.5s ease 0s; 
    -moz-transition:  all 0.5s ease 0s; /* Firefox 4 */ 
    -webkit-transition:  all 0.5s ease 0s; /* Safari and Chrome */ 
    -o-transition:  all 0.5s ease 0s; /* Opera */
}
.dt-buttons::after
{
    content:"";
    position:absolute;
    top:-15px;
    left:5px;
    border-bottom:15px solid;   
    border-bottom-color: rgba(0,0,0,0.85);
    border-left:15px solid transparent;
    border-right:15px solid  transparent;
}
.buttonsContainer:hover .dt-buttons
{
    display:block;
    opacity:1;
    transition:  all 0.5s ease 0s; 
    -moz-transition:  all 0.5s ease 0s; /* Firefox 4 */ 
    -webkit-transition:  all 0.5s ease 0s; /* Safari and Chrome */ 
    -o-transition:  all 0.5s ease 0s; /* Opera */
}
.addthis_sharing_toolbox
{
    width: 25px;
    font-family: Arial;
    float: left;
    display: block;
    margin-top: 14px;
}

.addthis_sharing_toolbox a span{
	text-decoration: none !important;
	color:#333 !important;	
}


.atm-i{
	background:none !important;
}
/*
.at_hover:before {
    content: "";
    position: absolute;
    top: -15px;
    left: 0px;
    border-bottom: 15px solid;
    border-bottom-color: rgba(0,0,0,0.85);
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
}
*/
#at_hover, .atm-f{
	background:rgba(0,0,0,0.85) !important;
	color:#fff !important;	
}

#at_hover a .at-label, #at_hover a .at-label.at_bold{
	color:#fff !important;	
	font-family:Raleway, sans-serif;
	padding: 0.5em 0;	
	font-weight: 400 !important;	
	font-size:12px;
}

#at_hover a:hover{
	background:#555 !important;
}


.dataTables_filter
{
    width:50%;
}

.dt-buttons a.dt-button
{
    border:none !important;
    background:none !important;
    text-decoration:none !important;
    font-weight:normal;
    color:#ffffff !important;
    /*padding:5px 15px !important;*/
    float:none !important;
    width:100%;
    border-radius:0px;
}
.dt-buttons a.dt-button span
{
    text-decoration:none !important;
}
.dt-buttons a.dt-button:hover
{
    background:#555 !important;
}
.dt-buttons a.dt-button span
{    
    color:#ffffff !important;
}

.dataTables_wrapper .glyphicon-share:before {
	padding-right:5px;
}
/* Small devices */
@media (max-width: 1300px)
{
    
    #MainContainer.container
    {
        width:100%;
    }
    .dataTables_filter
    {
        width:75%;
        padding-top:20px;
    }
    .dt-buttons 
    {
        width: 25%;
        text-align: center;
    }
}
@media (max-width: 1000px)
{
    .LogosHeaderContainer
    {
        text-align:center;
    }
    .LogosHeaderContainer a
    {
        display: inline-block !important;
        float: none;
    }
    .logo_footer_mobile
    {
        background-position: 0 -171px !important;
        background-size: 100% auto !important;
        height: 82px !important;
        width: 280px !important;
    }
    .FooterMenuContainer .nav.navbar-nav li ul li a
    {
        font-size:13px;
    }
    .FooterMenuContainer .nav.navbar-nav li a
    {
        font-size:15px;
    }
    .FooterMenuContainer .nav.navbar-nav li
    {
        padding:0px 7px 10px;
    }
}
@media (max-width: 790px)
{
    .logo_footer
    {
        width: 290px !important; 
        height: 79px !important; 
        background-position: 0px -116px !important;
    }
    footer > .Left 
    {
        padding: 10px 5px 0;
        text-align: center;
        width: 100%;
        margin:30px 0px 10px;
    }
    footer .col-sm-12.col-md-7.text-center 
    {
        margin-bottom: 25px;
    }
    footer .nav.navbar-nav a 
    {
        text-align: center !important;
        display:block;
    }
    .FooterMenuContainer .nav.navbar-nav li
    {
        margin-bottom:20px;
    }
}

.embed-responsive-audio
{
	padding-bottom:5% !important;
}
.Playlist .NowPlayingTitle
{
    display:block;
    padding:5px 0px 15px !important;
}
.mejs-container .mejs-controls
{
    height:35px !important;
}
.Playlist li
 {
    border-bottom: 1px solid #d6d6d6;
    display: block;
    margin: 2px;
    padding: 15px 10px 10px;
}
.Playlist li .title
{
    display:block;
}
.LegendCalc
{
    display:block;
    padding:5px;
    font-size:15px;
    font-style:italic;
}


.dataTables_scrollBody table.dataTable thead .sorting_asc::after,
.dataTables_scrollBody table.dataTable thead .sorting::after,
.dataTables_scrollBody table.dataTable thead .sorting_desc::after
 {
    content: "";
}

table.dataTable td,
table.dataTable th{
	/*white-space: nowrap;*/
    white-space: normal;
}

.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody
{
    height:300px;
}

.JuntaMedicaContenedor a
{
	color: white !important;
}